<?php
	function Added($conn){
		echo "<strong>Account Successfully Added</strong>";
	}

	function uploaded($conn){
		echo "<center> Uploaded Successfully </center>";
	}

	function deleted($conn){
		echo "<center> Deleted Successfully </center>";
	}
?>